Skip to main content
GET
/
api
/
v1
/
project
/
documentation
/
{id}
get entity by id
curl --request GET \
  --url https://api.example.com/api/v1/project/documentation/{id} \
  --header 'Authorization: Bearer <token>'
{
  "projectId": 123,
  "name": "<string>",
  "params": {},
  "id": 1,
  "createdAt": 123,
  "updatedAt": 123,
  "status": "ACTIVE",
  "type": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.extractor.live/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Authentication

Path Parameters

id
integer<int64>
required

Response

200 - application/json

OK

projectId
integer<int64>
required

Project Documentation project id

name
string
required

Project Documentation name

params
object
required

Project Documentation dynamic params

id
integer<int64>

Unique identifier of the entity

Example:

1

createdAt
integer<int64>

Time when entity was created

updatedAt
integer<int64>

Time when entity was updated

status
enum<string>

Status of the entity. Default: 'ACTIVE'

Available options:
ACTIVE,
DISABLED,
DELETED
type
string

Project Documentation type